# BitWriter.WriteULong Method
summaryM:MLAPI.NetworkingManagerComponents.Binary.BitWriter.WriteULong(System.UInt64)

MLAPI API Reference

# BitWriter
WriteULong Method

[This is preliminary documentation and is subject to change.]

[Missing <summary> documentation for "M:MLAPI.NetworkingManagerComponents.Binary.BitWriter.WriteULong(System.UInt64)"]

Namespace: MLAPI.NetworkingManagerComponents.Binary
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public void WriteULong(
    	ulong l
    )

Request Example
View Source

#### Parameters

l
  Type: System
  UInt64

  [Missing <param name="l"/> documentation for "M:MLAPI.NetworkingManagerComponents.Binary.BitWriter.WriteULong(System.UInt64)"]

See Also

#### Reference

BitWriter Class
MLAPI.NetworkingManagerComponents.Binary Namespace